@charset "utf-8";
/* CSS Document */

.admission_baner{
	display:block;
	background-position: top center;
	background-image:url(../images/admission.jpg);
	background-repeat:no-repeat;
	width:1349px;
	height:349px;
}
.cu_student_baner{
	display:block;
	background-position: top center;
	background-image: url(../images/cu_student.jpg);
	background-repeat:no-repeat;
	width:1349px;
	height:355px;
}
.box1{
	width:265px;
	height:auto;
	float:left;
	margin:25px 0px 0px 25px;
	}
.ready_toplay_box{
	width:265px;
	height:auto;
	float:left;

	}
	.ready_image{
		float:left;
		margin:10px 0px;
	}
.ready_title{
	font-family: 'MyriadProLight';
	font-size:15px;
	color:#000;
	text-transform:uppercase !important;
}
.ready_title span{
	color:#9e1c20;
		font-family: 'MyriadProLight';
	font-size:15px;
	text-transform:uppercase !important;
}
.ready_text{
	font-family: 'MyriadProLight';
	font-size:13px;
	color:#696868;
		
}
.ready_navigation {
   
    float: left;
   
   	width:265px;
	margin-top:5px;
}
.ready_navigation ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.ready_navigation li {
    display: inline;
}
.ready_navigation li a {
   
   
    color:#9e1c20;
    float: left;
font-family: 'MyriadProLight';
	
    font-size: 14px;
    line-height:16px;
    padding: 3px 0 3px 11px;
    text-decoration: none;
	background-image:url(../images/red_circle.jpg);
	background-repeat:no-repeat;
	background-position: left top;
	
	
    width: 240px;
}
.ready_navigation a:hover {
    color: #564f4f;
}
.line{
	float:left;
	margin:20px 0px;
}
.admission_info_box2{
	width:230px;
	height:auto;
	float:left;
	margin:30px 0px 0px 102px;
	}

.cu_info_box2{
	width:230px;
	height:auto;
	float:left;
	
	}
.admission_info_box2_title{
	font-family: 'MyriadProLight';
	font-size:18px;
	color:#9e1c20;
	text-transform:uppercase !important;
	text-align:center;
}
.admission_info_navigation {
   
    float: left;
   
   	width:230px;
	margin-top:5px;
	background-color:#eae9e9;
	border-top:#d7d7d7 4px solid;
	padding:0px 0px 15px 0px;
}
.admission_info_navigation ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.admission_info_navigation li {
    display: inline;
}
.admission_info_navigation li a {
   
   
    color:#000;
    float: left;
font-family: 'MyriadProLight';
	
    font-size: 13px;
    line-height:24px;
    padding: 3px 0 3px 18px;
    text-decoration: none;
	background-image:url(../images/red_circle2.jpg);
	background-repeat:no-repeat;
	background-position: left top;
	border-bottom:#d7d7d7  1px  solid;
	text-transform:uppercase;
	
	
    width:195px;
	margin-left:15px;
}
.admission_info_navigation a:hover {
    color: #564f4f;
}
.admission_info_visit{
	width:230px;
	height:364px;
	float:left;
	background-image:url(../images/visite.jpg);
	background-repeat:no-repeat;
	margin-top:20px;

}
.admission_info_visi_title{
	width:195px;
	
	float:left;
	font-family: 'MyriadProLight';
	font-size:13px;
	color:#9e1c20;
		margin:250px 0px 0px 15px;
		text-transform:uppercase;
}
.cu_info_visi_title{
	width:195px;
	
	float:left;
	font-family: 'MyriadProLight';
	font-size:13px;
	color:#9e1c20;
		margin:20px 0px 0px 15px;
		text-transform:uppercase;
}
.admission_info_visi_text{
	width:195px;
	
	float:left;
	font-family: 'MyriadProLight';
	font-size:12px;
	color:#000;
		margin:5px 0px 0px 15px;
}
.admission_info_visi_link a{
	
	
	float:left;
	font-family: 'MyriadProLight';
	font-size:12px;
	color:#fff;
		margin:5px 0px 0px 15px;
		background-color:#9e1c20;
		padding:5px 9px;
		text-decoration:none;
}
.admission_info_image{
	float:left;
	margin:25px 0px;
}
.admission_info_box3{
	width:260px;
	height:auto;
	float:left;
	margin:22px 0px 0px 95px;
	}
.cu_info_box3{
	width:260px;
	height:auto;
	float:right;
	margin-right:20px;

	}

.admission_info_box3_title{
	font-family: 'MyriadProLight';
	font-size:20px;
	color:#9e1c20;

}
.admission_info_box3_text{
	font-family: 'MyriadProLight';
	font-size:13px;
	color:#000;
	margin:10px 0px;

}
.admission_info_textbox{
	float:left;
	background-color:#e5e5e5;
	width:260px;
	height:auto;
	float:left;
	margin:3px 0px;
}
.admission_info_bg{
background-color:#e5e5e5;
	width:252px;
	border:none;
float:left;	
font-family: 'MyriadProLight';
	font-size:12px;
	color:#000;
	padding:5px 0px 5px 8px;
	
}
.admission_info_box3_link a{
	
	
	float:right;
	font-size:12px;
	color:#fff;
		margin:5px 0px 0px 15px;
		background-color:#9e1c20;
		padding:5px 15px;
		text-decoration:none;
}

.admission_info_meet_title{
	width:260px;
	float:left;
	font-family: 'MyriadProLight';
	font-size:25px;
	color:#000;
	margin:40px 0px 0px 0px;

}
.admission_info_meet_title span{
	font-family: 'MyriadProLight';
	font-size:25px;
	color:#9e1c20;
	}
.admission_info_meet_text{
	width:260px;
	float:left;
	font-size:12px;
	color:#000;
}
.admission_info_student{
	width:260px;
	float:left;
	margin:15px 0px 0px 0px;
}
.admission_info_student_images{
	
	float:left;
	margin:3px 3px 3px 3px;
}
.cu_student_content{
		width:636px;
		height:auto;
	float:left;
	margin-left:25px;
	}
	.cu_student_content h2{
	
font-family: 'droid_serifregular';
		color:#000;
		font-size:14px;
		margin-top:20px;
			float:left;
	}
		.cu_student_content p{
	
font-family: 'droid_serifregular';
		color:#747474;
		font-size:12px;
			margin-top:20px;
			float:left;
			line-height:22px;
	}
.cu_student_image{
		width:636px;
	    height:auto;
		margin-top:30px;
		margin-bottom:15px;
		
	float:left;
	}
	.cu_student_text{
		width:360px;
	    height:auto;
		margin-top:5px;
		font-family: 'droid_serifregular';
		color:#000;
		font-size:14px;
		float:left;
	}
		.cu_student_textarea{
		width:360px;
	    height:auto;
		margin-top:5px;
		font-family: 'droid_serifregular';
		color:#747474;
		font-size:11px;
			float:left;
	}
	.cu_student_studentof{
		width:209px;
	    height:245;
		margin-top:5px;
		font-family: 'droid_serifregular';
		color:#747474;
		font-size:11px;
			float:right;
			border:#999 1px solid;
			margin-top:15px;
			padding:0px 15px;
	}
		.cu_student_studentof h2{
		
		margin-top:5px;
		font-family: 'droid_serifregular';
		color:#000;
		font-size:14px;
			
			margin:7px 0px 7px 0px !important;
			
	}
	.cu_student_studentof p{
	
		margin-top:5px;
		font-family: 'droid_serifregular';
		color:#747474;
		font-size:11px;
			
			margin:7px 0px 7px 0px !important;
			
	}
	
	
	
	
	
	.contact h2 {
	clear: left;
	color: #000000;
	font-family: 'droid_serifregular';
	font-size: 22px;
	font-size-adjust: none;
	font-stretch: normal;
	font-style: normal;
	font-variant: normal;
	font-weight: 500;
	line-height: normal;
	margin-top: 1.5em;
}
.placemet_title{
	float:left;
	width:651px;
	
}
.placemet_left{
	float:left;
	width:650px;
	
}
.placemet_title h1{
	color: #121212;
	font-family: 'MyriadProLight';
	font-size: 38px;
	margin:2px !important;
		padding:2px !important;

}
.button{
	float:left;
	margin:30px 0px;
}
.placemet_title p{
	color: #121212;
	font-family: 'MyriadProregular';
	font-size: 34px;
	margin:15px 0px 15px 0px !important;
		padding:0px !important;

}
.placement_content_bg{
	background-image:url(../images/placement_content_bg.jpg);
	background-repeat:no-repeat;
	float:left;
	width:636px;
	height:297px;
	
}
.contact h3 {
	color: #000000 !important;
	font-family: 'droid_serifregular';
}
.chandigah_page {
	width: 100%;
	height: 492px;
	background-image: url(../images/baner.jpg);
	background-repeat: no-repeat;
	background-position: top center;
}
.chandigarh-page-slider {
	width: 1000px;
	padding-top: 50px;
	margin:auto;
	display:block
}
.chandigarh_contant {
	display: inline-block;
	margin: 0;
	overflow: hidden;
	padding: 10px 0 10px 0px;
	width: 680px;
	line-height: 22px;
	float: left
}
.chandigarh_contant p {
	display: inline-block;
	line-height: 22px;
}
.chandigarh_contant h3 {
	clear: left;
	color: hsl(358, 71%, 41%);
	font-size: 1.4em;
	font-size-adjust: none;
	font-stretch: normal;
	font-style: normal;
	font-variant: normal;
	font-weight: 500;
	line-height: normal;
	margin-top: 0.5em;
}
.chandigarh_well {
	background: none repeat scroll 0 0 #F1EADF;
	border: 1px solid #DFD9CF;
	padding: 10px;
	height: 435px;
	width: 240px;
}
.chandigarh_well p {
	width: 255px;
	color: #000;
	font-size: 12px;
	line-height: 20px;
	padding: 55px 0 0 10px;
}
.chandigah_image {
	width: 357;
	height: 248px;
	float: left;
	box-shadow: 0 1px 7px #000;
}
.chandigah_text {
	width: 295px;
	height: 248px;
	float: left;
	margin-left: 23px;
	color: #000;
	font-size: 12px;
}

.more-news
{
	margin: 15px 15px 30px 32px !important;
}
#news {
    background: url(../images/bg-news.png) !important;
    font-family: 'open_sansregular';
    font-size: 11px;
    margin: 0 0 20px;
    padding: 10px;
	 width: 274px !important;
	 bottom:0px !important;
	 float:none !important;
	 left:0px !important;
	 height:229px !important;
}
#news .nav {
    margin: 5px 0 10px !important;
    overflow: hidden;
}


#news ul li a {
    border-bottom: 1px solid #017abf !important;
    
}
.palcemnt_count1{
	float:left;
	width:20px;
	margin:74px 0 0 32px;
	color: #fff;
	font-family: 'droid_serifregular';
	font-size:12px;
}
.palcemnt_count2{
	float:left;
	width:20px;
	margin:74px 0 0 198px;
	color: #fff;
	font-family: 'droid_serifregular';
	font-size:12px;
}
.palcemnt_count4{
	float:left;
	width:20px;
	margin:74px 0 0 198px;
	color: #fff;
	font-family: 'droid_serifregular';
	font-size:12px;
}

.placement_content_title{
	width: 165px;
	height: auto;
	float: left;
	margin:55px 0px 0px 20px;
	
}
.placement_content_title h1{
	margin:0px !important;
	padding:0px !important;
	color: #414141;
	font-family: 'MyriadProLight';
	font-size: 20px;
}
.placement_content_title p{
	
	padding:0px;
		margin:0px;
	color: #414141;
	font-size: 12px;
	line-height:16px;
}
.recruiter_speak_ctr{
	width: 165px;
	height: auto;
	float: left;
	margin:51px 0 0 22px;
}
.recruiter_speak{
	width:260px;
	height:193px;
	float:left;
	margin:25px 0px 0px 0px;
	background-image:url(../images/recruioters_bg.jpg);
	background-repeat:no-repeat;
}

.recruiter_speak_ctr{
	width: 165px;
	height: auto;
	float: left;
	margin:70px 0 0 30px;
}
.speak_text{
	width:200px;
	float:left;
	color:#717171;
	font-size: 11px;
	
}
.speak_title{
	width:200px;
	font-size: 9px;
	float:left;
	margin:10px 0px 0px 0px;
		color:#717171;
}
.speak_title b{
		font-size: 12px;
		color:#717171;
		font-weight:bold;
	
}
